C:/nrfconnectsdk/v2.1.2/nrfxlib/crypto/nrf_cc312_platform/src/nrf_cc3xx_platform_mutex_zephyr.c:302:16:mutex_unlock_platform	8	static
C:/nrfconnectsdk/v2.1.2/nrfxlib/crypto/nrf_cc312_platform/src/nrf_cc3xx_platform_mutex_zephyr.c:259:16:mutex_lock_platform	8	static
C:/nrfconnectsdk/v2.1.2/nrfxlib/crypto/nrf_cc312_platform/src/nrf_cc3xx_platform_mutex_zephyr.c:223:13:mutex_free_platform	8	static
C:/nrfconnectsdk/v2.1.2/nrfxlib/crypto/nrf_cc312_platform/src/nrf_cc3xx_platform_mutex_zephyr.c:178:13:mutex_init_platform	8	static
C:/nrfconnectsdk/v2.1.2/nrfxlib/crypto/nrf_cc312_platform/include/nrf_cc3xx_platform_mutex.h:153:6:nrf_cc3xx_platform_mutex_init	8	static
